\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Gamba in Tenor"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r4 a8 bes c d e f e c f4. c8 d g,
    r8 g' f g e4 e a8 g f e d c bes8. a16 g8 g' a8. g16 f8 e d4. d8 f8. e32 d c8 d a16 bes c d e8^"A" f f c f4. e16 d c8. bes16 a8 f' e c d16 c bes a g4 g' g a4. f8 f4 g f8 d e a4 e f8 d g4 f16 e d8 e f g c, d f e d a' g^"B" d16 e f g a8 bes8. a32 g f8 g e f a g4 g8 d8. e16 f8 f e a8. g16 f8 e f d8. e16 f8 e g g a g4 a8 g f4 g d8. e16 f g a8 f e^"C" f e d
    r8 bes' a g f4. g8 e a d,4. f4 c8. d16 e f g8 e d e f4. d8 f e g4 f4. a4 g8 a8. g16 f8 e4 d c8 d es d bes es4. d8 c2 b1\fermata

    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    r4 a a a a2 a4 bes2 bes4 c2 c4 d d d c2 c4 bes2 bes4 a2 a4^"A" a a a a2 a4 bes2 bes4 c2 c4 d d d c2 c4 bes2 bes4 a2 a4 a bes^"B" c d2 c bes a a4 a bes c d2 c bes a a4^"C" a bes c d2 c4 bes a2 g g4 a bes c d2 c4 bes a2 g g ~ g\breve\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    d8 e f g a d, cis d a f'4 d8 f f bes, 
\set suggestAccidentals = ##t
es d es bes g a4 a'8 g f e d c bes a g4 c f,8 f'4 c8 g' g,4 bes8. c16 d e f8 d f16 g a bes c4^"A" f,4. d8 d c16 bes a4 d c bes es4. d8 c bes a g f4 bes8 bes g16 a bes c d8 bes a4 a'4. f8 g4 g,8 a bes c d e f d4 c8 d4 g^"B" f bes,8 bes'4 g8 a f4 e8 g g,8. a16 bes8 f4
    r8 f' d16 e f g a8 f g bes a4 g 
\set suggestAccidentals = ##f
fis8 g c, 
\set suggestAccidentals = ##t 
f e f bes, g g'4 d8. e16 f8 d 
\set suggestAccidentals = ##f
cis^"C" d a d g, g' f es d c bes g a4 g d'8. e16 f8 f c4
    r8 c g c f, f' d g f a g8. a16 bes8 bes, f'4 d8 e f d4 a8 c g4 c8 b c g 
\set suggestAccidentals = ##t 
es'4 c 
\set suggestAccidentals = ##f
b8 c2 g1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

